package ink.wgink.module.instantmessage.websocket.pojo.body;

/**
 * @ClassName: CountNeedToDealWithBody
 * @Description: 待办数量统计
 * @Author: wanggeng
 * @Date: 2021/9/13 5:39 下午
 * @Version: 1.0
 */
public class CountNeedToDealWithBody {
    private String system;
    private String module;
    private String menu;
    private String serviceId;
    private Integer count;

    public String getSystem() {
        return system == null ? "" : system.trim();
    }

    public void setSystem(String system) {
        this.system = system;
    }

    public String getModule() {
        return module == null ? "" : module.trim();
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getMenu() {
        return menu == null ? "" : menu.trim();
    }

    public void setMenu(String menu) {
        this.menu = menu;
    }

    public String getServiceId() {
        return serviceId == null ? "" : serviceId.trim();
    }

    public void setServiceId(String serviceId) {
        this.serviceId = serviceId;
    }

    public Integer getCount() {
        return count == null ? 0 : count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
